Subject: Ticket Assigned - Fwd: Extra Amount Charged
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 24 Sep 2020 08:00:22 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Extra Amount Charged FYI

---------- Forwarded message ---------
From: Mohammed Abdul Mukarram <[email-masked]>
Date: Tue, Sep 22, 2020, 1:22 AM
Subject: Extra Amount Charged
To: <[email-masked]>

Dear Max,

I have visited your Store today and bought some items.

The Actual price of a kids lunch box is 12 Riyals and the store has charged
me 15 SAR as per the attached invoice.

I need you to kindly explain in detail an about this.
This is not the first time it has happened.
It happened to me previously as well but I have ignored it.
This time I would like to raise this issue and want the management to take
strict actions against this.

Your immediate actions are highly appreciated.
Experience your prompt response.

Thanks in advance for your cooperation.

Regards,

>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1512721